

public static class MsgBus
{
    private static readonly UDPServer udpServer = new UDPServer(33000);
    public static UDPServer UDPServer { get { return udpServer; } }

    private static bool isRunning = false;
    public static bool IsRunning { get { return isRunning; } }

    public static void Init()
    {
        udpServer.Start();
        isRunning = true;
    }

    public static void Exit()
    {
        udpServer.Stop();
        isRunning = false;
    }
}
